/***
   * Thanks for your download :)
   * 31. january 2013
   * www.tempees.com  
   * http://www.facebook.com/tempeescom
   * http://www.twitter.com/tempeescom
   * http://www.tempees.com/donate
   * LICENCE: All of our site is free, and you can use it where you want. For private and commercial purposes.        
***/ 

/*Paddings*/
.pad-2 {
  padding: 2px;
}
.pad-12 {
  /*  padding: 12px;  */
  padding:0px;
}


/* ---------------------------------------------------- */
/*                        Content                       */
/* ---------------------------------------------------- */
#left-menu,
#content-wrapper {
  float: left;
}

#left-menu {
  width: 75%;
  background: #353535;
  display: none;
  line-height: 1;
}

#left-menu .search input::-webkit-input-placeholder { color: #cfcfcf; }
#left-menu .search input:-moz-placeholder { color: #cfcfcf; }
#left-menu .search input::-moz-placeholder { color: #cfcfcf; }
#left-menu .search input:-ms-input-placeholder { color: #cfcfcf; }
#left-menu .search input.placeholder { color: #cfcfcf; }

.wrapmenu {
  overflow: auto;
}

#left-menu ul li {
  clear: both;
  text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

#left-menu ul li a,
#left-menu a.current-account {
  display: block;
  font-size: 15px;
  color: #d7d7d7;
  padding: 8px;
  background: #414141;
  border-top: 1px solid #565656;
  border-bottom: 1px solid #2a2a2a;
  min-height: 30px;
}
#left-menu ul.accounts li a,
#left-menu a.current-account {
  min-height: 20px;
}

#left-menu ul li span {
  margin-left: 5px;
  padding-top: 8px;
  display: inline-block;
}

#left-menu ul.accounts li a img,
#left-menu a.current-account img {
  width: 20px;
  height: 20px;
  margin-right: 10px;
}

#left-menu ul.accounts li a span,
#left-menu a.current-account span {
  display: inline-block;
  padding-top: 0;
  margin-left: 0;
}

#content-wrapper {
  width: 100%;
  float: left;
  overflow: auto;
  position: absolute;
  background: #ffffff;
}
.open-menu #content-wrapper {
  overflow: hidden;
}


/********** STATUS **********/
/*List*/
.status-list .head {
  padding-bottom: 8px;
  margin: 10px 10px 8px 10px;
  border-bottom: 1px solid #c6c6c6;
  line-height: 1.2;
}
.status-list .head a {
  font-size: 14px;
  font-weight: bold;
}
.status-list .head img {
  width: 32px;
  height: 32px;
  margin-right: 10px;
}
.status-list .head .date {
  display: block;
  font-size: 11px;
  color: #5c5c5c;
}
.status-list .desc {
  margin: 10px 10px 8px 10px;
}
.status-list .comments {
  background: #efefef;
  padding: 7px 10px;
  font-size: 12px;
  color: #878787;
  -moz-border-radius: 0 0 2px 2px;
  -webkit-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
}
.status-list .comments a {
  color: #878787;
  display: inline-block;
  line-height: 14px;
}
.status-list .comments a.like {
  color: #a40161;
}
/* ---------------------------------------------------- */
/*                        Footer                        */
/* ---------------------------------------------------- */
footer {
  font-size: 11px;
  padding: 20px 0 50px 10px;
  color: #878787;
}
footer a,
footer a:visited {
  color: #275ba2;
  text-decoration: underline;
}
footer a:hover {
  text-decoration: none;
}

/* ---------------------------------------------------- */
/*                        Icons                         */
/* ---------------------------------------------------- */
.ico { background: url(../img/icons.png) no-repeat; }
.ico-30 { width: 30px; height: 30px; }
.ico .count { background-position: -281px -815px; width: 20px; height: 20px; position: absolute; font-size: 11px; text-align: center;
  color: #d74141; font-weight: bold; padding: 2px 4px 0 0; }

#menu { display: block; width:124px; height:32px; text-indent: -9999px; background-position: 0px -709px; border:0px solid red; }

.i-news { background-position: 0 4px; }
.i-messages { background-position: 0 -86px; }
.i-groups { background-position: 0 -177px; }
.i-photos { background-position: 0 -358px; }

.i-settings { background-position: 0 -544px; }
.i-logout { background-position: 0 -637px; }

.i-white-add { background-position: 0 -774px; width: 47px; height: 32px; }